Status in source: mandatory.
Names: mirrorEgressMAC
Technical details
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"mirrorEgressMAC",
"OBJECT-TYPE",
"SYNTAX",
"MacAddress",
"ACCESS",
"read-write",
"STATUS",
"mandatory",
"DESCRIPTION",
"\" MAC address that will be compared against egress frame in accordance with mirrorEgressFiterRule \"",
"::=",
"{",
"portMirrorMgt",
"12",
"}"
],
"syntax_tree": [
[
"row",
"MacAddress"
],
null,
[
"MaxAccessPart",
"read-write"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"MAC address that will be compared against egress frame in accordance with mirrorEgressFiterRule"
],
null,
null,
null,
null
]
}
- Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
· Publisher's source file: Source package: observium-community-latest.tar.gz
Vendor MIB copy from the Observium Community archive.
Module: SWITCH_MIB
See published definition above
Module imports
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['mgmt', 'NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks'], 'RFC1213-MIB': ['DisplayString']}
Source data warning: Recovered from a file whose complete MIB does not parse. The original assignment and definition are preserved. Registration and implementation details may be inaccurate; consult the original file. Other damaged or unresolved declarations are not established registrations.
· Download SWITCH_MIB
Related source files and packages:
- Katron / KTI MIB copies (Observium Community archive)
· Publisher's source file: Source package: observium-community-latest.tar.gz
Vendor MIB copy from the Observium Community archive.
Katron / KTI support.
Module: SWITCH_MIB
Same published definition
Module imports
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['mgmt', 'NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks'], 'RFC1213-MIB': ['DisplayString']}
Source data warning: Recovered from a file whose complete MIB does not parse. The original assignment and definition are preserved. Registration and implementation details may be inaccurate; consult the original file. Other damaged or unresolved declarations are not established registrations.
· Download SWITCH_MIB